
Sektion beider Basel - Task / Tâche #5042

Strategiekommission einrichten

10 April 2013 16:52 - Valio

Status: Closed Start date: 22 January 2013

Priority: High Due date: 30 June 2013

Assignee: shugyousha % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

http://piraten-basel.ch/wp-content/uploads/2013/03/Protokoll-PV-Maerz-2013.pdf

Der Antragsteller Martin stellt den Antrag vor. Die Strategiekommission soll die Aufgabe haben, das Profil der Piratenpartei

beider Basel zu schärfen und langfristig zu planen. Das Ziel ist eine Professionalisierung der öffentlichkeitsbezogenen Aufgaben

der Partei, insbesondere der Wahlkämpfe. Auch soll die Strategiekommission sicherstellen, dass die Piratenversammlung

rechtzeitig und weitgehend in die Planung von Wahlteilnahmen einbezogen wird. Schliesslich soll die Strategiekommission

bemüht sein, die Marke „Piratenpartei“ in der Öffentlichkeit im Hinblick auf die Kernthemen besser zu positionieren.

Eine lebhafte Diskussion über den Antrag folgt. Diskutiert wird die Frage, ob mit der geplanten Kommission nicht eine

Parallelstruktur zum Vorstand geschaffen würde, die zu Doppelspurigkeiten und Ineffizienzen führen würde. Martin betont, dass

die Strategiekommission nicht den Vorstand ersetzen, sondern diesen entlasten soll, indem sie sich auf inhaltliche Themen

konzentriert, während der Vorstand auch durch vielfältige administrative Aufgaben beschäftigt wird.

Im Laufe der Diskussion bildet sich ein Konsens heraus, dass eineStrategiegruppe, zwar als sinnvoll und wünschenswert

angesehen wird, deren Ausgestaltung aber noch weiter konkretisiert werden muss.

Deshalb wird der Vorschlag wie folgt abgeändert und zur Abstimmung gebracht:

Geänderter Antrag: „Der Vorstand wird verpflichtet im Sinne von Martins Vorschlag eine Arbeitsgruppe zu gründen,

die dem Vorstand zuarbeiten soll.“

Der Antrag wird mit einer Gegenstimme und zwei Enthaltungen angenommen

 http://piraten-basel.ch/wp-content/uploads/2011/07/Vorstandssitzung-vom-1.-April-2013.pdf

Offizieller Name sollte noch bestimmt werden. "Thinktank" wird vorgeschlagen und stösst auf Zustimmung. Martin Stöcklin

könnte sich um Mitglieder kümmern.

Aufgaben der Strategiekommission/Thinktanks: Inhalt von Aktionen sowie Positionspapiere vorschlagen. Feedback wird vom

Vorstand gegeben. Silvan wird ein Mail an alle Sektion beider Basler Mitglieder schicken, in dem die Aufgaben der Kommission

festgelegt werden. Martin ist offizieller Leiter der Strategiekommission und Silvan der Vorstandskontakt.

Subtasks:

Information / Varia # 4952: Strategiekommission: Aufruf für Interessierte per Mail Considered

Task / Tâche # 4428: Umfrage unter Mitglieder zu Strategie 2013 Closed

Task / Tâche # 5043: Aufgaben Stadtentwicklungspositionspapier Needs Work

History

#1 - 10 April 2013 16:56 - Valio

Mögliche allgemeine Fragen http://projects.piratenpartei.ch/pad/show/601

Ggf. hilfreich von #4428 (habe ich nicht erledigt)

#2 - 16 April 2013 15:00 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#3 - 12 February 2015 19:23 - jowi

- Status changed from Needs Work to Done

#4 - 12 February 2015 19:24 - jowi
- Status changed from Done to Closed

- % Done changed from 67 to 100
